@font-face{font-family:'peugeot_normal';src:url('../fonts/peugeot_normal-webfont.eot');src:local('?'),
url('../fonts/peugeot_normal-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/peugeot_normal-webfont.woff') format('woff'),
url('../fonts/peugeot_normal-webfont.ttf') format('truetype'),
url('../fonts/peugeot_normal-webfont.svg#PeugeotRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PeugeotNormal';src:url('../fonts/peugeot_normal-webfont.eot');src:local('?'), url('../fonts/peugeot_normal-webfont.woff') format('woff'),
url('../fonts/peugeot_normal-webfont.ttf') format('truetype'),
url('../fonts/peugeot_normal-webfont.svg') format('svg');}
@font-face{font-family:'peugeot_italic';src:url('../fonts/peugeot_italic-webfont.eot');src:local('?'),
url('../fonts/peugeot_italic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/peugeot_italic-webfont.woff') format('woff'),
url('../fonts/peugeot_italic-webfont.ttf') format('truetype'),
url('../fonts/peugeot_italic-webfont.svg#PeugeotRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'peugeot_bold';src:url('../fonts/peugeot_bold-webfont.eot');src:local('?'),
url('../fonts/peugeot_bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/peugeot_bold-webfont.woff') format('woff'),
url('../fonts/peugeot_bold-webfont.ttf') format('truetype'),
url('../fonts/peugeot_bold-webfont.svg#PeugeotBold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PeugeotBold';src:url('../fonts/peugeot_bold-webfont.eot');src:local('?'), url('../fonts/peugeot_bold-webfont.woff') format('woff'),
url('../fonts/peugeot_bold-webfont.ttf') format('truetype'),
url('../fonts/peugeot_bold-webfont.svg') format('svg');}
@font-face{font-family:'peugeot_bold_italic';src:url('../fonts/peugeot_bold_italic-webfont.eot');src:local('?'),
url('../fonts/peugeot_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/peugeot_bold_italic-webfont.woff') format('woff'),
url('../fonts/peugeot_bold_italic-webfont.ttf') format('truetype'),
url('../fonts/peugeot_bold_italic-webfont.svg#PeugeotBoldItalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PeugeotBoldItalic';src:url('../fonts/peugeot_bold_italic-webfont.eot');src:local('?'), url('../fonts/peugeot_bold_italic-webfont.woff') format('woff'),
url('../fonts/peugeot_bold_italic-webfont.ttf') format('truetype'),
url('../fonts/peugeot_bold_italic-webfont.svg') format('svg');}
@font-face{font-family:'peugeot_light';src:url('../fonts/peugeot_light-webfont.eot');src:local('?'),
url('../fonts/peugeot_light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/peugeot_light-webfont.woff') format('woff'),
url('../fonts/peugeot_light-webfont.ttf') format('truetype'),
url('../fonts/peugeot_light-webfont.svg#PeugeotLightRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PeugeotLight';src:url('../fonts/peugeot_light-webfont.eot');src:local('?'), url('../fonts/peugeot_light-webfont.woff') format('woff'),
url('../fonts/peugeot_light-webfont.ttf') format('truetype'),
url('../fonts/peugeot_light-webfont.svg') format('svg');}
@font-face{font-family:'peugeot_light_italic';src:url('../fonts/peugeot_light_italic-webfont.eot');src:local('?'),
url('../fonts/peugeot_light_italic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/peugeot_light_italic-webfont.woff') format('woff'),
url('../fonts/peugeot_light_italic-webfont.ttf') format('truetype'),
url('../fonts/peugeot_light_italic-webfont.svg#PeugeotLightItalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'peugeot_style';src:url('../fonts/peugeot_style-webfont.eot');src:local('?'),
url('../fonts/peugeot_style-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/peugeot_style-webfont.woff') format('woff'),
url('../fonts/peugeot_style-webfont.ttf') format('truetype'),
url('../fonts/peugeot_style-webfont.svg#PeugeotStyleRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PeugeotVertical';src:url('../fonts/peugeot_vertical-webfont.eot');src:local('?'), url('../fonts/peugeot_vertical-webfont.woff') format('woff'),
url('../fonts/peugeot_vertical-webfont.ttf') format('truetype'),
url('../fonts/peugeot_vertical-webfont.svg') format('svg');}
@font-face{font-family:'OpenSansRegular';src:url('../fonts/opensans-regular-webfont.eot');src:url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-regular-webfont.woff') format('woff'),
url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
url('../fonts/opensans-regular-webfont.svg#OpenSansRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OpenSansBold';src:url('../fonts/opensans-bold-webfont.eot');src:url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-bold-webfont.woff') format('woff'),
url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
url('../fonts/opensans-bold-webfont.svg#OpenSansBold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OpenSansItalic';src:url('../fonts/opensans-italic-webfont.eot');src:url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-italic-webfont.woff') format('woff'),
url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
url('../fonts/opensans-italic-webfont.svg#OpenSansItalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'citroen_bold';src:url('../fonts/citroen_bold-webfont.eot');src:url('../fonts/citroen_bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/citroen_bold-webfont.woff') format('woff'),
url('../fonts/citroen_bold-webfont.ttf') format('truetype'),
url('../fonts/citroen_bold-webfont.svg#citroen_bold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'citroen_regular';src:url('../fonts/citroen_regular-webfont.eot');src:url('../fonts/citroen_regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/citroen_regular-webfont.woff') format('woff'),
url('../fonts/citroen_regular-webfont.ttf') format('truetype'),
url('../fonts/citroen_regular-webfont.svg#citroen_regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'citroen_light';src:url('../fonts/citroen_light-webfont.eot');src:url('../fonts/citroen_light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/citroen_light-webfont.woff') format('woff'),
url('../fonts/citroen_light-webfont.ttf') format('truetype'),
url('../fonts/citroen_light-webfont.svg#citroen_light') format('svg');font-weight:normal;font-style:normal;}